% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-arrows.R
\name{draw_curved_arrow_base}
\alias{draw_curved_arrow_base}
\title{Draw Curved Arrow Head}
\usage{
draw_curved_arrow_base(
  spline_x,
  spline_y,
  size,
  arrow_angle = pi/6,
  col = "black",
  border = NULL
)
}
\arguments{
\item{spline_x}{X coordinates of the spline.}

\item{spline_y}{Y coordinates of the spline.}

\item{size}{Arrow size.}

\item{arrow_angle}{Arrow head angle in radians. Default pi/6 (30 degrees).}

\item{col}{Arrow fill color.}

\item{border}{Arrow border color.}
}
\description{
Draws an arrow head at the end of a curved edge, with angle following
the curve direction.
}
\keyword{internal}
